RubyGems Navigation menu

ruby-saml-idp 0.3.0

SAML IdP (Identity Provider) library in ruby

Gemfile
          gem 'ruby-saml-idp', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install ruby-saml-idp -v 0.3.0
  
  
  
  
  
  
  

Authors:

  • Lawrence Pit

Owners:

Total downloads 15,603

For this version 854

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - July 3, 2012 (33.5 KB)
  2. 0.3.1 - May 8, 2012 (33.5 KB)
  3. 0.3.0 - April 29, 2012 (33.5 KB)
  4. 0.2.6 - April 28, 2012 (11.5 KB)
  5. 0.2.5 - April 28, 2012 (11 KB)
Show all versions (7 total)

Runtime Dependencies: